
#toc_small {
    font-size: 13px;
    text-align: justify;
}

#toc_small li {
    margin-top: 10px;
    margin-left: 30px;
    list-style-type: inherit;
}

#content_parag {
    margin:12px auto 12px auto;
    line-height:17px;
    float:left;
    padding:0px 10px 0px 20px;
    overflow:hidden;
    width: 980px;
}
#content_parag p{
    margin-top: 15px;
    margin-bottom: 10px;
}
#toc_ul_num{
    font-size: 13px;
    text-align: justify;
}
#toc_ul_num li {
    margin-top: 10px;
    margin-left: 30px;
    list-style-type: decimal;
}
.dc_rule_tab{
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    border: 1px solid #d9d9d9;
}
.dc_rule_tab td{
    border: 1px solid #d9d9d9;
}
.dc_rule_tab img{
    width: 40%;
}

.action_link a {
    min-width: 60px;
    height: 22px;
    line-height: 22px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    border: solid 1px #0091C0;
    font-size: 11px;
}

.action_link a:hover {
    text-decoration: none;
    background-color: #0091C0;
    color: #fff;
    height: 22px;
    line-height: 22px;
    font-size: 11px;
}

.select_big {
    line-height: 25px;
    height: 25px;
    width: 180px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
    border: 1px solid #E9E9E9;
    padding: 2px;
}

.select_norm {
    line-height: 25px;
    height: 25px;
    width: 130px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
    border: 1px solid #E9E9E9;
    padding: 2px;
}

.select_small {
    line-height: 25px;
    height: 25px;
    width: 60px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
    border: 1px solid #E9E9E9;
    padding: 2px;
}
.login_status{
    float: right;
    margin-right: 5px;
}

.info_div{
    margin-left: 5px;
}

.name_title {
    margin-left: 5px;
    display: block;
    color: #000000;
    margin-bottom: 5px;
}


.span_number {
    color: #0091C0;
    font-weight: bold;
}

.content_none_border_div {
    margin: 5px;
}

/** pagination **/
.page_style {
    margin: 5px auto;
    padding: 3px;
    text-align: center;
}

.total {
    border: solid 1px #c2c9d7;
    padding: 2px 5px;
    margin: 2px;
    color: #7d7d7d;
    font-weight: normal;
    text-decoration: none;
}

.page_style a {
    border: solid 1px #c2c9d7;
    padding: 2px 5px;
    margin: 2px;
    color: #3a4c66;
    font-weight: normal;
    text-decoration: none;
}

.page_style a:hover {
    border: solid 1px #999;
    color: #fff;
    background-color: #0091C0;
}

.page_style a:active {
    border: solid 1px #999;
    color: #666;
}

.page_style .current {
    border: solid 1px #036cb4;
    padding: 2px 5px;
    font-weight: bold;
    margin: 2px;
    color: #0091C0;
    background: #DCDCDC;
}

.page_style .disabled {
    border: solid 1px #eee;
    padding: 2px 5px;
    margin: 2px;
    color: #ddd;
}

.image_position {
    vertical-align: middle;
    align: top;
    vspace: 4;
    border: 0;
}


.blank_separator {
    margin: 0 auto;
    width: 100%;
    height: 4px;
}

.user_new_div{
    margin-bottom: 15px;
    color: #0074C1;
}

.user_left_div {
    width: 45%;
    float: left;
    padding: 10px;
    margin-right: 10px;
}
.user_left_div img{
    vertical-align: middle;
    align: top;
    vspace: 4;
    border: 0;
}

.user_left_div a {
    text-decoration: none;
    color: #0074C1;
    font-weight: bold;
    font-size: 12px;
}
.user_right_div{
    float: right;
    padding-left: 10px;
    padding-top: 15px;
    padding-right: 10px;
    padding-bottom: 15px;
    margin-right: 5px;
}

.form_section_div{
    padding: 10px;
    border: solid 1px #C0C7D5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

}

.input_section_div {
    margin-left: auto;
    margin-bottom: 10px;
    margin-right: auto;
    margin-top: 10px;
}

.input_field_row {
    margin-left: auto;
    margin-bottom: 10px;
    margin-right: auto;
    margin-top: 10px;
}

.input_password_row {
    margin-left: auto;
    margin-bottom: 10px;
    margin-right: auto;
    margin-top: 10px;
}

.input_authcate_row {
    margin-left: auto;
    margin-bottom: 10px;
    margin-right: auto;
    margin-top: 10px;
}

.input_field_title {
    display: block;
    float: left;
    width: 160px;
    height: 26px;
    line-height: 26px;
    padding-left: 5px;
    background: #eeeeee;
}

.input_field_title_nobg {
    display: block;
    float: left;
    width: 160px;
    height: 26px;
    line-height: 26px;
    padding-left: 5px;
}

.input_field_value_section {
    padding-left: 5px;
    margin-left: 170px;
    text-align: left;
    font-size: 12px;
}

.none_input_field_value_section {
    padding-top: 5px;
    padding-left: 5px;
    margin-left: 170px;
    text-align: left;
    font-size: 12px;
}


#authcate_section{
    display: block;
}
#authcate_hidden_section{
    display: none;
}
#password_section{
    display: block;
}
#password_hidden_section{
    display: none;
}

#admin_section{
    display: block;
}
#admin_hidden_section {
    display: none;
}

.minput {
    height: 22px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
    border: 1px solid #c2c9d7;
    padding: 1px;
    width: 200px;
    font-size: 12px;
    text-align: left;
}

.state_managed_section{
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
}

.check_box {
    height: 16px;
    font-family: Arial, Helvetica, sans-serif;
    width: 16px;
}

.radio_box {
    height: 14px;
    line-height: 14px;
    width: 25px;
}

.comments {
    font-size: 11px;
    color: #909090;
    padding-left: 5px;
}

.span_red {
    color: #c0040a;
    font-weight: bold;
}

/** ==== Redirect Panel ==== **/
.redirect_span {
    color: #000000;
}

.redirect_pane {
    color: #58553a;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
}

.content_div {
    margin:12px auto 12px auto;
    line-height:17px;
    float:left;
    padding:0px 10px 0px 20px;
    overflow:hidden;
    width: 980px;
}

.content_div .top img {
    padding-bottom: 10px;
}

.content_div li {
    padding-left: 15px;
    padding-bottom: 5px;
}
.content_div a:hover {
    color: #0076BF;
    text-decoration: underline;
}
.content_div a {
    color: #0076BF;
    text-decoration: none;
}

/** ==== Redirect Panel ==== **/
.site_span {
    color: #000000;
}

.site_pane {
    float: left;
    padding: 10px;
    text-align: justify;
}


